@charset "utf-8";

/* last update 2015.09.24 */

#header {
}
.clearfix:after {
	 content: ".";
	 display: block;
	 height: 0;
	 clear: both;
	 visibility: hidden;
}
.clearfix {display: inline-table;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

.img-responsive {
	display:block;
	max-width:100%;
	height:auto;
}

/** under 767px **/
@media screen and (max-width: 767px) {

/** PC setting (hide) **/
#header {
	display: none;
}

/** SP setting **/
#header-sp {
	background: #754987;
}
#home #header-sp {
	background: #754987;
	padding: 0 0 0.6%;
}
#header-sp #header-box-sp h1 {
	display: none;
}
#home #header-sp #header-box-sp h1 {
	display: block;
	background: url(../image/header/header-sp.jpg) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	padding: 36.56% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
#header-sp #header-box-sp #oa-info {
	overflow: hidden;
	height: 0px;
}

#modal {
	display: block;
	background: url(../image/header/program-nav-sp.png) no-repeat 0 0;
	padding: 18.75% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	position: relative;
}
#modal #nav a.program-nav-logo {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	width: 29.06%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 3.75%;
}
#modal #nav a.nav {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	width: 23.13%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 73.44%;
}

#modal-menu {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
}

.close_overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	opacity: 0.5;
	z-index: 5;
}

.modal_window {
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
	display: block;
	position: absolute;
	z-index: 10;
}

#modal-wrapper {
}
#modal-wrapper-inner {
	width: 100%;
	padding: 18.75% 0 0;
	margin: 0 auto;
}

/* CSS3 ModalWindow SET
-------------------------- */
/* 
@-webkit-keyframes modalFadeIn {
	0% {opacity:0;display:block;}
	100% {opacity:1;}
}
*/
0% {opacity:0;display:block;}
100% {opacity:1;}

div#modal div:target {
	-webkit-animation-name: modalFadeIn;
  	-webkit-animation-duration: 1s;
  	-webkit-animation-iteration-count: 1;
	opacity: 1;
	display:block;
	z-index: 15;
}

#program-nav-sp {
	background: #fff url(../image/header/program-nav-sp-bg.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	font-size: 1.2em;
	text-align: left;
	padding: 0 0 4.8%;
	border-bottom:3px solid #754987;
}
#program-nav-sp ul {
}
#program-nav-sp li {
	width: 100%;
	padding: 3.6% 0 0;
}
#program-nav-sp li a {
	color: #ffffff;
	text-decoration: none;
}
#program-nav-sp li .program-nav-base a,
#program-nav-sp li .program-nav-close a {
	display: block;
}
#program-nav-sp li .program-nav-base {
	width: 88%;
	background: url(../image/header/list-mark-sp.png) no-repeat 10px 0;
	background-size: 28px auto;
	-webkit-background-size: 28px auto;
	-moz-background-size: 28px auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-bottom: 1px solid #c1839f;
	padding: 1.8% 0 2.7% 44px;
	margin: 0 auto 0.8%;
}
#program-nav-sp li .program-nav-close {
	width: 88%;
	text-align: center;
	padding: 1.8% 0;
	margin: 0 auto;
}

}





/** over 768px **/
@media screen and (min-width: 768px) {

/** SP setting (hide) **/
#header-sp {
	display: none;
}

/** PC setting **/
#header {
	width: 100%;
	background:#754987;
}

#header #social-link {
	width: 960px;
	padding: 4px 0;
	margin: 0 auto;
}
#header #social-link-inner {
	width: 360px;
	margin: 0 0 0 600px;
}
#header #social-link .sns {
	width: 360px;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
#header #social-link .sns li {
	float: left;
	width: 120px;
	margin-right: 0px;
	display: inline;
	overflow: hidden;
}
#header #social-link .sns iframe {
	margin: 0 !important;
}

#header #header-box {
	background: url(../image/header/header.jpg) no-repeat center top;
	width: 100%;
}
#header #header-box-inner {
	width: 980px;
	height: 372px;
	margin: 0 auto;
	position: relative;
}
#header h1 a {
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 308px;
	height: 160px;
	position: absolute;
	top: 202px;
	left: 10px;
}
.tree #header #header-box {
	background: url(../image/header/header-tree.jpg) no-repeat center top;
	width: 100%;
}
.tree #header #header-box-inner {
	width: 980px;
	height: 126px;
	margin: 0 auto;
	position: relative;
}
.tree #header h1 a { 
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 208px;
	height: 126px;
	position: absolute;
	top: 0;
	left: 10px;
}
#header #oa-info {
	overflow: hidden;
	height: 0px;
}

/** program-nav **/

#header #program-nav {
	background: url(../image/header/program-nav-bg.png) no-repeat center 0;
	width: 100%;
}
#header #program-nav-inner {
	/*background: url(../image/header/program-nav.png) no-repeat 0 0;*/
	width: 960px;
	height: 64px;
	margin: 0 auto;
	position: relative;
}
#header #program-nav ul {
}
#header #program-nav li a {
	display: block;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
}

#header #program-nav .program-nav-top a {
	background: url(../image/header/program-nav.png) no-repeat -186px 0;
	width: 134px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 186px;
}
#header #program-nav .program-nav-top a:hover {
	background: url(../image/header/program-nav.png) no-repeat -186px -64px;
}
#home #header #program-nav .program-nav-top a {
	background: url(../image/header/program-nav.png) no-repeat -186px -64px;
}

#header #program-nav .program-nav-program a {
	background: url(../image/header/program-nav.png) no-repeat -388px 0;
	width: 134px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 388px;
}
#header #program-nav .program-nav-program a:hover {
	background: url(../image/header/program-nav.png) no-repeat -388px -64px;
}
#program-index #header #program-nav .program-nav-program a {
	background: url(../image/header/program-nav.png) no-repeat -388px -64px;
}

#header #program-nav .program-nav-backnumber a {
	background: url(../image/header/program-nav.png) no-repeat -589px 0;
	width: 186px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 589px;
}
#header #program-nav .program-nav-backnumber a:hover {
	background: url(../image/header/program-nav.png) no-repeat -589px -64px;
}
#backnumber-index #header #program-nav .program-nav-backnumber a {
	background: url(../image/header/program-nav.png) no-repeat -589px -64px;
}

/*
#header #program-nav .program-nav-mail a {
	background: url(../image/header/program-nav.png) no-repeat -751px 0;
	width: 117px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 751px;
}
#header #program-nav .program-nav-mail a:hover {
	background: url(../image/header/program-nav.png) no-repeat -751px -64px;
}
*/

/*#header #program-nav .program-nav-oa a {
	background: url(../image/header/program-nav.png) no-repeat -768px 0;
	width: 190px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 768px;
}
#header #program-nav .program-nav-oa a:hover {
	background: url(../image/header/program-nav.png) no-repeat -768px -64px;
}
#oa-index #header #program-nav .program-nav-oa a {
	background: url(../image/header/program-nav.png) no-repeat -768px -64px;
}*/

}





/*24時間生放送用*/

@media screen and (max-width: 767px) {
	.live24{
		padding:3% 0 10%;
		background:url(../image/live24/top_spbg.gif) 0 0 no-repeat;
	}
	.video {
	  position: relative;
	  width: 100%;
	  padding-bottom: 56.25%;
	}
	.video iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
	}
	.live24 h1{
		background:url(../image/live24/live_title.png) 0 0 no-repeat;
		padding-bottom:3%;
		height: 0;
		padding-top: 8%;
		background-size: contain;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
	}
	.live_lbox{
	}
	.video-container{
		line-height: 0px;　/*下の隙間無くす*/
	}
	.font_box{
		background:#FFF;
		padding: 1em;
	}

	.font_box p{
		color:#802121;
		font-size:4vw;
		line-height:6.5vw;
		padding-bottom:9px;
	}
	/*.live24 .mail a{
		background:url(../image/live24/bt_mail_out.png) 0 0 no-repeat;
		background-size: contain;
		width: 100%;
		height: 30px;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		display:block;
	}*/
	.live_rbox img{
		width:100%;
		vertical-align:bottom;　/*下の隙間無くす*/
	}
	.tw-ttl-pc {
		display: none;
	}
	.tw-ttl-sp {
		display: none;
	}
	.sns_bx{
		display:none;
	}
}
@media screen and (min-width: 768px) {
	.live24{
		background:#e32b2b url(../image/live24/live_bg.jpg) 0 bottom no-repeat;
		width:930px;
		margin:0 0 30px 0;
		padding:15px;
	}
	.live24 h1{
		background:url(../image/live24/live_title.png) 0 0;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		width:675px;
		height:54px;
		position:absolute;
		left:15px;
	}
	.live_lbox{
		width:660px;
		float:left;
		margin-top:54px;
		margin-right:10px;
	}
	.video-container{
		line-height: 0px;　/*下の隙間無くす*/
	}
	.font_box{
		background:#FFF;
		padding: 12px 19px 0 19px; 
		border-radius: 2px;
	}
	.font_box p{
		color:#802121;
		font-size:14px;
		line-height:22px;
		padding-bottom:9px;
	}
	/*.live24 .mail a{
		background:url(../image/live24/bt_mail_out.png) 0 0 no-repeat;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		width:283px;
		line-height:33px;
		display:block;
	}*/
	.live_rbox{
		width:260px; 
		float:left;
	}
	.live_rbox img{
		vertical-align:bottom;　/*下の隙間無くす*/
		width:260px; 
	}
	.tw-ttl-pc {
		display: block;
	}
	.tw-ttl-sp {
		display: none;
	}
	.sns_bx{
		width:260px;
		height:370px;
		padding-bottom:3px;
	}
}